.btn-custom {
    cursor: pointer;
}

.main-hero-container h1 {
    max-width: 580px;
}

.image-box-container .box-image {
    height: auto;
}

/* Responsive */
@media (max-width: 1200px) {

}



@media (max-width: 1023px) {
    .main-hero-container h1 {
        max-width: 100%;
    }
    .main-hero-container .col-right {
        padding-top: 50px;
    }
}

@media (max-width: 767px) {
    .video-vision-section button {
        width: 75px;
        height: 75px;
    }
}

@media (max-width: 576px) {
    .btn-group-custom button {
        width: 100%;
        justify-content: center;
        align-items: center;
    }
    .video-vision-section {
        height: 400px;
    }
}

@media (max-width: 480px) {
    .video-vision-section button {
        width: 60px;
        height: 60px;
    }
    .trusted-by-global-visionaries-section.p-12 {
        padding: 1rem;
    }
    .trusted-by-global-visionaries-section .btn-custom {
        padding: 15px 20px;
    }
    .redesigned-inquiry-form >div button {
        padding: 20px 40px;
    }
    .lable-bar {
        width: 100%;
    }
    .portfolio-reels-btn {
        padding: 18px 25px;
    }
}